ul#pList {
    list-style : none;
    overflow : hidden;
    width : 100%;
    margin-bottom : 7%;
    border-top : solid 1px #c8c8c8;
}

ul#pList li {
    position : relative;
    padding : 5% 4% 5% 4%;
    border-bottom : solid 1px #c8c8c8;
}

ul#pList li a {
    display : block;
    width : 100%;
    color : #3c3c3c;
    text-decoration : none;
}

p[class^="label"] {
    position : absolute;
    width : 100px;
    padding : 6px 0 7px 0;
    color : #ffffff;
    font-size : 80%;
    font-weight : 600;
    text-align : center;
    border-top-left-radius : 7px;
    border-bottom-right-radius : 8px;
    top : 10%;
    left : 4%;
    z-index : 1;
}

p.label01 {
    background : #0066cc;
} 

p.label02 {
    background : #eb7305;
} 

p.label03 {
    background : #4bb996;
}

p.label04 {
    background : #785af0;
}

p.label05 {
    background : #f55f7d;
}

.thumnail {
	width : 40%;
	background-size : cover;
	background-position : center center;
	padding-top : 155px;
    border-radius : 5px;
}

ul#pList li div {
    position : absolute;
    width : 50%;
    top : 9%;
    right : 4%;
}

ul#pList li h3 {
    display : -webkit-box;
	-webkit-box-orient : vertical;
	-webkit-line-clamp : 2;
    overflow : hidden;
    margin-bottom : 12px;
    font-weight : 600;
    font-size : 110%;
    line-height : 1.4em;
    top : 0;
    right : 0;
}

p.price {
    color : #e83018;
    font-size : 110%;
    font-weight : 600;
    line-height : 1.5em;
}

p.price font {
    margin-right : 3px;
    font-size : 180%;
	font-family : "bebas-neue",sans-serif;
	font-weight : 400;
	font-style : normal;
    letter-spacing : 1px;
    vertical-align : -1px;
}

p.price span {
    color : #3c3c3c;
    font-size : 80%;
	font-style : normal;
    font-weight : 400;
}

p.price em {
    color : #0f75bd;
    font-size : 110%;
    font-style : normal;
    line-height : 1.4em;
}

p.parea span {
    display : none;
}

p.vdetail {
    position : absolute;
    width : 48%;
    padding : 4px 0 6px 0;
    font-size : 86%;
    font-weight : 600;
    text-align : center;
    color : #6b572f;
    background : #f4e692;
    border-radius : 30px;
    right : 6%;
    bottom : 10%;
}

p#noitem {
    width : 90%;
    margin : 0 auto 15% auto;
    padding-top : 5%;
    text-align : center;
}

/*----------PAGE_NAVI----------*/

ul#pnavi {
	clear : both;
    width : 90%;
    margin : 0 auto 9% auto;
}

ul#pnavi li {
	list-style : none;
	display : inline;
	margin : 0 3px 0 0;
}

ul#pnavi li a {
	text-decoration : none;
	padding : 4px 12px 7px 12px;
	color : #ffffff;
	background : #50ad9b;
    border-radius : 6px;
}

ul#pnavi span.current_page {
	padding : 4px 12px 7px 12px;
	color : #282828;
	background-color : #ffffff;
	border : solid 1px #b4b4b4;
    border-radius : 6px;
}